Bug 63559 - Unexpected stderr output from "man 8 portmap" command
Unexpected stderr output from "man 8 portmap" command
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: portmap (Show other bugs)
7.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-15 14:07 EDT by Glen A. Foster
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-15 14:08:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Glen A. Foster 2002-04-15 14:07:57 EDT
Description of Problem: Something is not right with the portmap.8 man-page.  If
you run the command "man 8 portmap 2> stderr", there's data in the file
"stderr".

Version-Release number of selected component (if applicable):
# rpm -qf $(which portmap)
portmap-4.0-38

How Reproducible: 100%

Steps to Reproduce:
1. man 8 portmap 2> stderr

Actual Results: contents are as follows:
# cat stderr
mdoc warning: Empty input line #105
mdoc warning: Empty input line #114
mdoc warning: Empty input line #116
mdoc warning: Empty input line #122
mdoc warning: Empty input line #129

Expected Results: empty stderr output
Comment 1 Trond Eivind Glomsrxd 2002-07-18 12:13:42 EDT
Should be fixed in 4.0-45

Note You need to log in before you can comment on or make changes to this bug.